com.sun.jna.platform.unix

## Class X11.XImage

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.unix.X11.XImage

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  X11

    public static class X11.XImage
    extends PointerType

### Constructor Summary

Constructors
Constructor and Description
`XImage()`

### Method Summary

### Methods inherited from class com.sun.jna.PointerType

`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### XImage

    public XImage()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.